.headerOne{
    font-size: 80px;
    color: rgb(0, 238, 255);
    margin-top: 63px;
    margin-left: 98px;
    margin-right: 1048px;
}
.menu{
    border: solid 1px yellow;
    height: 72px;
    text-align: center;
    margin-top: 38px;
    background-color: rgb(70, 70, 131);
    font-size: 24px;
    margin-left: 98px;
    margin-right: 99px;
}
.first{
    margin-top: 26px;
    margin-bottom: 19px;
    margin-left: 194px;
    text-align: center;
    color: white;
    display: inline-block;
}
.second{
    margin-top: 26px;
    margin-bottom: 19px;
    margin-left: 70px;
    text-align: center;
    color: white;
    display: inline-block;
}
.third{
    margin-top: 26px;
    margin-bottom: 19px;
    margin-left: 78px;
    text-align: center;
    color: white;
    display: inline-block;
}
.fourth{
    margin-top: 26px;
    margin-bottom: 19px;
    margin-left: 80px;
    text-align: center;
    color: white;
    display: inline-block;
}

.verticalMenu{
    margin-top: 48px;
    margin-left: 100px;
    margin-right: 1036px;
    border: solid 1px black;
}
.title{
    margin-top: 26px;
    margin-left: 44px;
}
.whyramda{
    margin-top: 52px;
    margin-left: 42px;
}
.whatsdifferent{
    margin-top: 52px;
    margin-left: 42px;
}
.intro{
    margin-top: 52px;
    margin-left: 44px;
}
.philosophy{
    margin-top: 52px;
    margin-left: 44px;
    margin-bottom: 30px;
}
